com.h3c.util.snmp.constants

## Interface HpIfExtMib

-     public interface HpIfExtMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpEtherSwitch` hpEtherSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
    `static String` | `OID_hpEtherSwitch_0` hpEtherSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
    `static String` | `OID_hpifCompliances` hpifCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1)
    `static String` | `OID_hpifCompliances_0` hpifCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1).0
    `static String` | `OID_hpIfExtMIB` hpIfExtMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2)
    `static String` | `OID_hpIfExtMIB_0` hpIfExtMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).0
    `static String` | `OID_hpifExtMIBCompliance1` hpifExtMIBCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1).hpifExtMIBCompliance1(1)
    `static String` | `OID_hpifExtMIBCompliance1_0` hpifExtMIBCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1).hpifExtMIBCompliance1(1).0
    `static String` | `OID_hpIfExtMIBConformance` hpIfExtMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3)
    `static String` | `OID_hpIfExtMIBConformance_0` hpIfExtMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).0
    `static String` | `OID_hpifExtMIBNotifications` hpifExtMIBNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2).hpifExtMIBNotifications(0)
    `static String` | `OID_hpifExtMIBNotifications_0` hpifExtMIBNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2).hpifExtMIBNotifications(0).0
    `static String` | `OID_hpifExtMIBNotificationsPrefix` hpifExtMIBNotificationsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2)
    `static String` | `OID_hpifExtMIBNotificationsPrefix_0` hpifExtMIBNotificationsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2).0
    `static String` | `OID_hpifGroups` hpifGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2)
    `static String` | `OID_hpifGroups_0` hpifGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2).0
    `static String` | `OID_hpifMIBObjects` hpifMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1)
    `static String` | `OID_hpifMIBObjects_0` hpifMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).0
    `static String` | `OID_hpifNotificationConfig` hpifNotificationConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifNotificationConfig(3)
    `static String` | `OID_hpifNotificationConfig_0` hpifNotificationConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifNotificationConfig(3).0
    `static String` | `OID_hpifStats` hpifStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1)
    `static String` | `OID_hpifStats_0` hpifStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).0
    `static String` | `OID_hpifStatsEntry` hpifStatsEntry : HifStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1)
    `static String` | `OID_hpifStatsEntry_0` hpifStatsEntry.0 : HifStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).0
    `static String` | `OID_hpifStatsExtRoamsFrom` hpifStatsExtRoamsFrom : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsFrom(5)
    `static String` | `OID_hpifStatsExtRoamsFrom_0` hpifStatsExtRoamsFrom.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsFrom(5).0
    `static String` | `OID_hpifStatsExtRoamsTo` hpifStatsExtRoamsTo : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsTo(4)
    `static String` | `OID_hpifStatsExtRoamsTo_0` hpifStatsExtRoamsTo.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsTo(4).0
    `static String` | `OID_hpifStatsGroup` hpifStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2).hpifStatsGroup(1)
    `static String` | `OID_hpifStatsGroup_0` hpifStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2).hpifStatsGroup(1).0
    `static String` | `OID_hpifStatsIntRoamsFrom` hpifStatsIntRoamsFrom : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsFrom(7)
    `static String` | `OID_hpifStatsIntRoamsFrom_0` hpifStatsIntRoamsFrom.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsFrom(7).0
    `static String` | `OID_hpifStatsIntRoamsTo` hpifStatsIntRoamsTo : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsTo(6)
    `static String` | `OID_hpifStatsIntRoamsTo_0` hpifStatsIntRoamsTo.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsTo(6).0
    `static String` | `OID_hpifStatsNumClients` hpifStatsNumClients : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumClients(3)
    `static String` | `OID_hpifStatsNumClients_0` hpifStatsNumClients.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumClients(3).0
    `static String` | `OID_hpifStatsNumSessions` hpifStatsNumSessions : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumSessions(8)
    `static String` | `OID_hpifStatsNumSessions_0` hpifStatsNumSessions.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumSessions(8).0
    `static String` | `OID_hpifStatsPort` hpifStatsPort : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsPort(2)
    `static String` | `OID_hpifStatsPort_0` hpifStatsPort.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsPort(2).0
    `static String` | `OID_hpifStatsSlot` hpifStatsSlot : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsSlot(1)
    `static String` | `OID_hpifStatsSlot_0` hpifStatsSlot.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsSlot(1).0
    `static String` | `OID_hpifStatsTable` hpifStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1)
    `static String` | `OID_hpifStatsTable_0` hpifStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).0
    `static String` | `OID_hpProcurveCommon` hpProcurveCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
    `static String` | `OID_hpProcurveCommon_0` hpProcurveCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
    `static String` | `OID_hpSwitchJ4819A` hpSwitchJ4819A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
    `static String` | `OID_hpSwitchJ4819A_0` hpSwitchJ4819A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
    `static String` | `OID_hpSwitchModuleJ8162A` hpSwitchModuleJ8162A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
    `static String` | `OID_hpSwitchModuleJ8162A_0` hpSwitchModuleJ8162A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
    `static String` | `OID_hpSystem` hpSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
    `static String` | `OID_hpSystem_0` hpSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_netElement` netElement : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
    `static String` | `OID_netElement_0` netElement.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSystem

          static final String OID_hpSystem

      hpSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
      See Also:
        Constant Field Values

    - #### OID_hpSystem_0

          static final String OID_hpSystem_0

      hpSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
      See Also:
        Constant Field Values

    - #### OID_netElement

          static final String OID_netElement

      netElement : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
      See Also:
        Constant Field Values

    - #### OID_netElement_0

          static final String OID_netElement_0

      netElement.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch

          static final String OID_hpEtherSwitch

      hpEtherSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch_0

          static final String OID_hpEtherSwitch_0

      hpEtherSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A

          static final String OID_hpSwitchJ4819A

      hpSwitchJ4819A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A_0

          static final String OID_hpSwitchJ4819A_0

      hpSwitchJ4819A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A

          static final String OID_hpSwitchModuleJ8162A

      hpSwitchModuleJ8162A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A_0

          static final String OID_hpSwitchModuleJ8162A_0

      hpSwitchModuleJ8162A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon

          static final String OID_hpProcurveCommon

      hpProcurveCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon_0

          static final String OID_hpProcurveCommon_0

      hpProcurveCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpIfExtMIB

          static final String OID_hpIfExtMIB

      hpIfExtMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2)
      See Also:
        Constant Field Values

    - #### OID_hpIfExtMIB_0

          static final String OID_hpIfExtMIB_0

      hpIfExtMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).0
      See Also:
        Constant Field Values

    - #### OID_hpifMIBObjects

          static final String OID_hpifMIBObjects

      hpifMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpifMIBObjects_0

          static final String OID_hpifMIBObjects_0

      hpifMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpifStats

          static final String OID_hpifStats

      hpifStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1)
      See Also:
        Constant Field Values

    - #### OID_hpifStats_0

          static final String OID_hpifStats_0

      hpifStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsTable

          static final String OID_hpifStatsTable

      hpifStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsTable_0

          static final String OID_hpifStatsTable_0

      hpifStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsEntry

          static final String OID_hpifStatsEntry

      hpifStatsEntry : HifStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsEntry_0

          static final String OID_hpifStatsEntry_0

      hpifStatsEntry.0 : HifStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsSlot

          static final String OID_hpifStatsSlot

      hpifStatsSlot : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsSlot(1)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsSlot_0

          static final String OID_hpifStatsSlot_0

      hpifStatsSlot.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsSlot(1).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsPort

          static final String OID_hpifStatsPort

      hpifStatsPort : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsPort(2)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsPort_0

          static final String OID_hpifStatsPort_0

      hpifStatsPort.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsPort(2).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsNumClients

          static final String OID_hpifStatsNumClients

      hpifStatsNumClients : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumClients(3)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsNumClients_0

          static final String OID_hpifStatsNumClients_0

      hpifStatsNumClients.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumClients(3).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsExtRoamsTo

          static final String OID_hpifStatsExtRoamsTo

      hpifStatsExtRoamsTo : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsTo(4)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsExtRoamsTo_0

          static final String OID_hpifStatsExtRoamsTo_0

      hpifStatsExtRoamsTo.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsTo(4).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsExtRoamsFrom

          static final String OID_hpifStatsExtRoamsFrom

      hpifStatsExtRoamsFrom : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsFrom(5)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsExtRoamsFrom_0

          static final String OID_hpifStatsExtRoamsFrom_0

      hpifStatsExtRoamsFrom.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsExtRoamsFrom(5).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsIntRoamsTo

          static final String OID_hpifStatsIntRoamsTo

      hpifStatsIntRoamsTo : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsTo(6)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsIntRoamsTo_0

          static final String OID_hpifStatsIntRoamsTo_0

      hpifStatsIntRoamsTo.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsTo(6).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsIntRoamsFrom

          static final String OID_hpifStatsIntRoamsFrom

      hpifStatsIntRoamsFrom : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsFrom(7)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsIntRoamsFrom_0

          static final String OID_hpifStatsIntRoamsFrom_0

      hpifStatsIntRoamsFrom.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsIntRoamsFrom(7).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsNumSessions

          static final String OID_hpifStatsNumSessions

      hpifStatsNumSessions : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumSessions(8)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsNumSessions_0

          static final String OID_hpifStatsNumSessions_0

      hpifStatsNumSessions.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifStats(1).hpifStatsTable(1).hpifStatsEntry(1).hpifStatsNumSessions(8).0
      See Also:
        Constant Field Values

    - #### OID_hpifNotificationConfig

          static final String OID_hpifNotificationConfig

      hpifNotificationConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifNotificationConfig(3)
      See Also:
        Constant Field Values

    - #### OID_hpifNotificationConfig_0

          static final String OID_hpifNotificationConfig_0

      hpifNotificationConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifMIBObjects(1).hpifNotificationConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_hpifExtMIBNotificationsPrefix

          static final String OID_hpifExtMIBNotificationsPrefix

      hpifExtMIBNotificationsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2)
      See Also:
        Constant Field Values

    - #### OID_hpifExtMIBNotificationsPrefix_0

          static final String OID_hpifExtMIBNotificationsPrefix_0

      hpifExtMIBNotificationsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2).0
      See Also:
        Constant Field Values

    - #### OID_hpifExtMIBNotifications

          static final String OID_hpifExtMIBNotifications

      hpifExtMIBNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2).hpifExtMIBNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpifExtMIBNotifications_0

          static final String OID_hpifExtMIBNotifications_0

      hpifExtMIBNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpifExtMIBNotificationsPrefix(2).hpifExtMIBNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpIfExtMIBConformance

          static final String OID_hpIfExtMIBConformance

      hpIfExtMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpIfExtMIBConformance_0

          static final String OID_hpIfExtMIBConformance_0

      hpIfExtMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpifCompliances

          static final String OID_hpifCompliances

      hpifCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpifCompliances_0

          static final String OID_hpifCompliances_0

      hpifCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpifExtMIBCompliance1

          static final String OID_hpifExtMIBCompliance1

      hpifExtMIBCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1).hpifExtMIBCompliance1(1)
      See Also:
        Constant Field Values

    - #### OID_hpifExtMIBCompliance1_0

          static final String OID_hpifExtMIBCompliance1_0

      hpifExtMIBCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifCompliances(1).hpifExtMIBCompliance1(1).0
      See Also:
        Constant Field Values

    - #### OID_hpifGroups

          static final String OID_hpifGroups

      hpifGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpifGroups_0

          static final String OID_hpifGroups_0

      hpifGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpifStatsGroup

          static final String OID_hpifStatsGroup

      hpifStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2).hpifStatsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpifStatsGroup_0

          static final String OID_hpifStatsGroup_0

      hpifStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpIfExtMIB(2).hpIfExtMIBConformance(3).hpifGroups(2).hpifStatsGroup(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.